@charset "UTF-8";
/* CSS Document */
* {
	outline:none;;
}
body {
	margin:0;
	padding:0;
	font:20px Arial, Helvetica, sans-serif;
	color:#666;
	background:#EEE;
}
a, a:visited {
	color: #36C;
	text-decoration:none;
}
a:hover {
	color: #369;
	text-decoration:underline;
}
h1 {
	color:#F00;
	margin:0;
	font-size:80px;
	font-weight:normal;
}
h2 {
	font-weight:normal;
	text-shadow: #CCC 1px 1px 0;
}

#main {
	position:absolute;
	width:100%;
	height:600px;
	top:50%;
	left:0;
	margin:-300px 0 0 0;
	text-align:center;
}
#header, #footer {
	position:relative;
	height:50px;
	width:960px;
	margin:0 auto;
}
.menu {
}
.menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline-block;
}
.menu ul li {
	float:left;
}
.menu ul li a {
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	font-size:16px;
	padding:0 20px;
	color:#888;
	line-height:50px;
	height:50px;
	text-shadow: #FFF 2px 2px 0;

}
.menu ul li a:hover, .menu ul li a.active {
	color:#444;
}

#content {
	width:100%;
	position:relative;
	height:500px;
	background:#FFF;
}
#inner-content {
	position:relative;
	width:960px;
	margin:0 auto;
}

#ranImg {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:500px;
}

ul.rohlinge {
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	height:500px;
}
ul.rohlinge li {
	width:10%;
	height:10%;
	float:left;
	text-align:center;
}
ul.rohlinge li a {
	display:block;
	width:100%;
	height:100%;
	line-height:auto;
	text-decoration:none;
	color:#666;
	font-size:14px;
	font-weight:normal;
	outline:none;
}